Subject: Ticket Assigned - Confirmation on the amount of orders I may receive.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 11:31:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Confirmation on the amount of orders I may receive. I placed three orders in the span of two days.

The first two orders I placed ( circled) said that it was processed
unsuccessfully. And I emailed the first time and was told to place another
order so I did that but that was also processed unsuccessfully.

I just want to make sure I’m getting and paying for one order only and not
multiple orders. If I could please get a confirmation that would be great.
Sorry for any inconvenience.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669092